PHP Manual
Prev |  | Next

# m_transactionssent

(PHP 4 >= 4.3.9, PHP 5)

m_transactionssent -- Check to see if outgoing buffer is clear

## Description

int m_transactionssent ( resource conn )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_sslcert_gen_hash | Up | m_transinqueue